تاریخ امروز :
iOS
macOS
Xcode
iTunes
نمایش نتایج: از 1 به 3 از 3

موضوع: framware in not compatible ارور

  1. #1
    تاریخ عضویت
    Jun 2012
    نوشته ها
    199
    سپاس
    22
    از این کاربر 7 بار در 6 ارسال سپاس شده است.

    پیش فرض framware in not compatible ارور

    من میخوام ریستور کنم
    ورژن ios 9.0.1
    ولی ارور میده
    framware in not compatible
    دلیلش چیه؟

  2. #2
    تاریخ عضویت
    Nov 2013
    محل سکونت
    tehran
    نوشته ها
    62
    ورژن iOS
    8.1.3
    ورژن Mac
    10.10.3
    سپاس
    42
    از این کاربر 26 بار در 16 ارسال سپاس شده است.

    پیش فرض

    شما فکر کنم os صحیح رو انتخاب نکردین برای دانلود

  3. #3
    تاریخ عضویت
    Jun 2012
    نوشته ها
    199
    سپاس
    22
    از این کاربر 7 بار در 6 ارسال سپاس شده است.

    پیش فرض

    من آیفون 5s 16گیگ دارم
    باید چه ورژنی رو استفاده کنم؟
    میشه لینکشو بزارید؟
    آخرین ورژنشو iso.9.2.1 رو بزارید لطفا ترجیحا لینک خود اپل
    مرسی

اطلاعات موضوع

کاربرانی که در حال مشاهده این موضوع هستند

در حال حاضر 1 کاربر در حال مشاهده این موضوع است. (0 کاربران و 1 مهمان ها)

موضوعات مشابه

  1. frimware file is not compatible
    توسط amirhosseinam در انجمن iPhone 2G, 3G
    پاسخ: 3
    آخرين نوشته: 11-08-2012, 06:40 PM

مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما نمیتوانید پست های خود را ویرایش کنید
  •  
اطلاعات سایت
لینک دوستان
درباره سایت
انجمن تخصصی آيفون در سال ۲۰۰۷ با عرضه‌ی اولين نسل گجت‌های iOS اپل فعاليت خود را آغاز نمود. مفتخر هستيم که تا اين لحظه پيشتاز خدمت رسانی به کاربران ايرانی محصولات اپل باشيم.

اکنون ساعت 02:36 PM برپایه ساعت جهانی (GMT - گرینویچ) +4.5 می باشد.

Powered by vBulletin® Version 4.2.3
Copyright © 2019 vBulletin Solutions, Inc. All rights reserved.